<?php
    ob_start(); // prevent unwanted output
	require $_SERVER["DOCUMENT_ROOT"]."/Site/mysql.php";
    require $_SERVER["DOCUMENT_ROOT"]."/Modules/Downloads/include/init.php";
	require $_SERVER["DOCUMENT_ROOT"]."/Modules/Downloads/include/fun_down.php";
	ob_end_clean(); // get rid of cached unwanted output
	download_item($GLOBALS["dir"], $GLOBALS["item"]);
	ob_start(false); // prevent unwanted output
	exit;
?>
